analyzer=nopowerrequired;accesscontrol;accessrules;accesspipe;pipette
apiarist.chest=
apiary=accesscontrol;accessrules;accesspipe;beebiomes;beebreeding;beejubilance;beeflowers;nopowerrequired
beealyzer=
bottler=accesscontrol;accessrules;accesspipe;pipette
carpenter=accesscontrol;accessrules;accesspipe;pipette;crating
centrifuge=
engine.bronze=accesscontrol;accessrules;accesspipe;energyunit;energybuffer;pipette;enginebronzefuels;enginebronzeheatloss;enginebronzeoutput;enginebronzewaste
engine.copper=accesscontrol;accessrules;accesspipe;energyunit;energybuffer;forcedcooldown;cooldownloss;enginecopperfuels;usesofash;enginecopperwaste
engine.tin=accesscontrol;accessrules;accesspipe;energyunit;energybuffer;forcedcooldown;cooldownloss;enginetinbatteries
fermenter=accesscontrol;accessrules;accesspipe;pipette;shortmead
generator=accesscontrol;accessrules;accesspipe;energyunit;pipette;generatorfuels
habitatlocator=
moistener=nopowerrequired;accesscontrol;accessrules;accesspipe;pipette;moistenerproducts
raintank=
squeezer=accesscontrol;accessrules;accesspipe;pipette
still=accesscontrol;accessrules;accesspipe;pipette